<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">

    <link href="https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c|Montserrat" rel="stylesheet">
    <script src="http://code.jquery.com/jquery-3.3.1.min.js"
    integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
    crossorigin="anonymous">
    </script>
    	<link rel="shortcut icon" href="../favicon.ico"> 
      <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
          <!-- <link rel="stylesheet" type="text/css" href="css/demo.css" /> -->
      <link rel="stylesheet" type="text/css" href="css/common.css" />
          <!-- <link rel="stylesheet" type="text/css" href="css/style.css" /> -->
      <link href='http://fonts.googleapis.com/css?family=Open+Sans:300,700' rel='stylesheet' type='text/css' />
      <script type="text/javascript" src="js/modernizr.custom.79639.js"></script> 
    <title>Document</title>
</head>
<body>

    <nav class="navbar navbar-expand-lg navbar-md navbar-sm navbar-light bg-light">
        <a class="navbar-brand" href="index.html">Logo</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <!-- <i class="fas fa-bars"></i> -->
              <button id="dropdownMenuButton" class="btn btn-lg btn-transparent"><i class="fas fa-bars mg-r-5px"></i><i class="fas fa-caret-up "></i></button>
            </li>
          </ul>
          <form class="form-inline my-2 my-lg-0 ">
              <i class="fas fa-search mr-sm-2 search-bor-r"></i>
              <i class="fas fa-user  my-2 my-sm-0 pd-lr-1"></i>
              <p class="pd-t-10px "><a href="login.html">Sign in / Register</a> </p>
          </form>
        </div>
      </nav>

<div class="container-fluid">
    <div class="row bg-purple pd-t-10px" id="hide">
        <div class="col-md-4 col-4 col-sm-4 text-white text-center">
            <p class="sm-p">Организација за заштита на животни</p>
        </div>
        <div class="col-md-4 col-4 col-sm-4 text-white text-center">
            <p class="sm-p">Други продукти на Brainster</p>
        </div>
        <div class="col-md-4 col-4 col-sm-4 text-white text-center">
            <p class="sm-p">Изработено од студентите на Brainster</p>
        </div>
    </div><!--row-menu-->

    <div class="row">
      <div class="col-md-12 bg-cover text-center">
        <h1 class="text-white text-center mg-t-10r">Where Pets Find Their People</h1>
        <p class="text-white text-center">Thousands of adoptable pets are looking for people. People Like You</p>
        <button class="btn btn-transparent btn-lg text-white text-center">LEARN MORE!</button>
      </div>
    </div><!--row-coverImg-->

    <div class="container mg-offset">
      <div class="row ">
        <div class="col-md-10 offset-1">
            <div class="btn-group text-center " role="group" aria-label="Basic example">
          
                <button type="button" class="btn bg-purple text-white pd-30 "> <a href="filters.html"> Some random text</a></button>
                <button type="button" class="btn bg-purplelight text-white pd-30 ">  <a href="filters.html"><img src="images/dogWhite.png" class="img-sm" alt="">Find a dog</a></button>
                <button type="button" class="btn bg-purplelight text-white pd-30  "><a href="filters.html"><img src="images/catWhite.png" class="img-sm" alt="">Find a cat</a></button>
            </div>
        </div>
      </div>

    </div> <!--container overflow-->
    
    <div class="row mg-t-5r ">
      <div class="col-md-10 offset-1">
        <h2 class="text-center mg-t-5r">Кучиња за вдомување во Скопје</h2>
        <!-- <div class="row mg-t-5r">
          <div class="col-md-3">
              <div class="card" style="width: 15rem;">
                  <img class="card-img-top card-img-top1 img-md-card" >
                  <div class="card-body">
                    <p class="card-text text-center">Meggie</p>
           
                  </div>
                </div>
          </div> -->
          <!-- <div class="col-md-3 ">
              <div class="card hover" style="width: 15rem;">
                  <img class="card-img-top card-img-top2 img-md-card" >
                  <div class="card-body">
                    <p class="card-text text-center">Maxy</p>
              
                  </div>
                </div>
          </div> -->
          <!-- <div class="col-md-3">
              <div class="card" style="width: 15rem;">
                  <img class="card-img-top card-img-top3 img-md-card" >
                  <div class="card-body">
                    <p class="card-text text-center">Johny</p>
                    
                  </div>
                </div> -->
              <!-- <div class="card hide" style="width: 15rem;">
                  <i class="fas fa-share"></i>
                  <img class="card-img-top card-img-top31 img-md-card" >
                  <div class="card-body">
                    <p class="card-text text-center"><strong>Johny</strong>  <br>Mixed Breed, <br>Old: 2.5 years, <br> <small>Skopje, Macedonia</small> </p>                    
                  </div>
              </div> -->
          <!-- </div> -->
          <!-- <div class="col-md-3">
              <div class="card" style="width: 15rem;">
                  <img class="card-img-top4 bg-purple" src="">
                  <div class="card-body">
                    <p class="card-text text-center">Some quick example </p>
            
                  </div>
                </div>
          </div> -->


        <!-- </div> -->
      </div> 
    </div>
    <!-- row images-->

    <div class="row mg-t-5r">
      <div class="col-md-12">
        <section class="main ">
			
          <ul class="ch-grid">
            <li>
              <div class="ch-item ch-img-1">
                <div class="ch-name text-center">
                    <h3 id="none">Pinky</h3>
                </div>
              
                    <div class="ch-info"  data-toggle="modal" data-target="#myModal">
                        <h3>Pinky</h3>
                        <p>2.5 years old <br> Female</p>
                        <p>by Angela Duncan <a href="#"><i class="fas fa-share fa-2x"></i>
                        </a></p>
                      </div>






                      <div class="modal fade" id="myModal">
                          <div class="modal-dialog modal-lg">
                              <div class="modal-content">
                          
                                  <!-- Modal Header -->
                                  <div class="modal-header text-center">
                                      <!-- <h4 class="modal-title ">Name of Animal</h4> -->
                              
                                      <button type="button" class="close" data-dismiss="modal">&times;</button>
                                  </div>
                          
                                  <!-- Modal body -->
                                  <div class="modal-body">
                                          <div id="demo" class="carousel slide" data-ride="carousel">
  
                                                  <!-- Indicators -->
                                                  <ul class="carousel-indicators">
                                                    <li data-target="#demo" data-slide-to="0" class="active"></li>
                                                    <li data-target="#demo" data-slide-to="1"></li>
                                                    <li data-target="#demo" data-slide-to="2"></li>
                                                  </ul>
                                                
                                                  <!-- The slideshow -->
                                                  <div class="carousel-inner carousel-inner-changes">
                                                    <div class="carousel-item active one">
                                                      <!-- <img src="images/dogCard1.jpg" alt="Los Angeles"> -->
                                                    </div>
                                                    <div class="carousel-item two">
                                                      <!-- <img src="images/dogCard2.jpg" alt="Chicago"> -->
                                                    </div>
                                                    <div class="carousel-item three">
                                                      <!-- <img src="images/dogCard3.jpg" alt="New York"> -->
                                                    </div>
                                                  </div>
                                                
                                                  <!-- Left and right controls -->
                                                  <a class="carousel-control-prev" href="#demo" data-slide="prev">
                                                    <span class="carousel-control-prev-icon"></span>
                                                  </a>
                                                  <a class="carousel-control-next" href="#demo" data-slide="next">
                                                    <span class="carousel-control-next-icon"></span>
                                                  </a>
                                                
                                          </div><!--carosel-->
  
                                         <h2 class="mg-t-1r">Pinky</h2>
                                          <p>Mixed-Breed</p>
                                          <p>Skopje</p>
  
                                          <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Maxime qui temporibus repellat a autem quas exercitationem dicta facilis optio architecto eveniet, mollitia excepturi laboriosam tempora? Quia et nisi autem aut! Lorem ipsum dolor, sit amet consectetur adipisicing elit. Voluptatum error aliquid aliquam veritatis numquam voluptatem quod. Quisquam, iusto aliquid, inventore illo labore dolores architecto sequi unde quasi cumque porro animi.</p>
                                          <br><br>
                                          <div class="footer-modal">
                                            <a href="animal-info.html"><button class="btn btn-white text-purple">Ask about Pinky</button></a>

                                            
                                            <br><br><br>
                                            <!-- <div class="btn-group" role="group" aria-label="Basic example"> -->
                                              <div class="row">
                                                <div class="col-md-5 offset-1 text-white bg-purple1 border-white form-control">
                                                    <i class="fas fa-share"></i> Share
                                                </div>
                                                <div class="col-md-5 text-white bg-purple1 border-white form-control">
                                                    <i class="fas fa-print"></i> Print
                                                  </div>
                                            
                                                   
                                               
                                              </div>

                                            <!-- </div> -->
                                          </div>
                                  </div>
                          
                                  <!-- Modal footer -->
                                  <div class="modal-footer">
                                      <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
                                  </div>
                          
                              </div>
                          </div>
                      </div>

                
              </div>
            </li>
            <li>
              <div class="ch-item ch-img-2">
                  <div class="ch-name text-center">
                      <h3>Pinky</h3>
                  </div>
                <div class="ch-info">
                  <h3>Rosie</h3>
                  <p>2.5 years old <br> Female</p>
                  <p>by Antonio F. Mond <a href="#"><i class="fas fa-share fa-2x"></i></a></p>
                </div>
              </div>
            </li>
            <li>
              <div class="ch-item ch-img-3">
                  <div class="ch-name text-center">
                      <h3>Pinky</h3>
                  </div>
                <div class="ch-info">
                  <h3>Chaky</h3>
                  <p>1 years old <br> Male</p>
                  <p>by Charlie Wagers <a href="#"><i class="fas fa-share fa-2x"></i></a></p>
                </div>
              </div>
            </li>
            <li>
              <div class="ch-item  ch-img-4 bg-purple1">
                <div class="ch-info">
                  <h3>20 354</h3>
                  <p><span> Available pets waiting for adoption</span></p>
                  <p><a href="#"><i class="fas fa-share fa-2x"></i></a></p>
                </div>
              </div>
            </li>
          </ul>
          
        </section>
      </div>
    </div> <!-- row with dogs img-->


    <div class="row">
      <div class="col-md-12">
        <div class="text-center mg-tb-5r">
          <h2>Мачки за вдомување во Скопје</h2>
        </div>

        <section class="main ">
          <ul class="ch-grid ">
            <li>
              <div class="ch-item ch-img-5">
                  <div class="ch-name text-center">
                      <h3>Pinky</h3>
                  </div>
                <div class="ch-info">
                  <h3>Pinky</h3>
                  <p>2.5 years old <br> Female</p>
                  <p>by Angela Duncan <a href="#"><i class="fas fa-share fa-2x"></i>
                  </a></p>
                </div>
              </div>
            </li>
            <li>
              <div class="ch-item ch-img-6">
                  <div class="ch-name text-center">
                      <h3>Pinky</h3>
                  </div>
                <div class="ch-info">
                  <h3>Rosie</h3>
                  <p>2.5 years old <br> Female</p>
                  <p>by Antonio F. Mondragon <a href="#"><i class="fas fa-share fa-2x"></i></a></p>
                </div>
              </div>
            </li>
            <li>
              <div class="ch-item ch-img-7">
                  <div class="ch-name text-center">
                      <h3>Pinky</h3>
                  </div>
                <div class="ch-info">
                  <h3>Chaky</h3>
                  <p>1 years old <br> Male</p>
                  <p>by Charlie Wagers <a href="#"><i class="fas fa-share fa-2x"></i></a></p>
                </div>
              </div>
            </li>
            <li>
              <div class="ch-item  ch-img-8 bg-purple1">
                <div class="ch-info">
                  <h3>20 354</h3>
                  <p><span> Available pets waiting for adoption</span></p>
                  <p><a href="#"><i class="fas fa-share fa-2x"></i></a></p>
                </div>
              </div>
            </li>
          </ul>
          
        </section>
      </div>
    </div> <!-- row with cats img-->
      
    <div class="row">
      <div class="col-md-12 bg-dog mg-t-10r">
          <blockquote class="blockquote mg-t-10r">
              <p class="mb-0 text-white">Dogs do speak, but only to those who know how to listen.</p>
              <footer class="blockquote-footer text-white">Orhan Pamuk <a href="https://www.goodreads.com/work/quotes/2150886" class="text-white font-weight-light font-italic">  My Name is Red</cite></footer></a>
            </blockquote>
      </div>
    </div> <!--dog-pic-->

    <div class="row">
      <div class="col-md-12 text-center mg-tb-5r">
        <h2 class="mg-tb-5r">Планираш да вдомиш миленик?</h2>
        <div class="row">
          <div class="col-md-4">
            <img src="https://d17fnq9dkz9hgj.cloudfront.net/uploads/2017/08/PCE_Blue_Icon-18.png" alt="">
              <!-- <i class="fas fa-list-ul fa-2x"></i> -->
              <h3 class="d-blue"><strong>Checklist for new adopter</strong> </h3>
              <p>Help make the transision as smooth as posible</p>
              <a href="blog.html"><button class="btn btn-transparent1 mg-t-3r">Learn More</button></a> 
          </div>
          <div class="col-md-4">
              <img src="https://d17fnq9dkz9hgj.cloudfront.net/uploads/2017/08/PCE_Blue_Icon-17.png" alt="">
                <!-- <i class="fas fa-list-ul fa-2x"></i> -->
                <h3 class="d-blue"><strong>Checklist for new adopter</strong> </h3>
                <p>Help make the transision as smooth as posible</p>
                <a href="blog.html"><button class="btn btn-transparent1 mg-t-3r">Learn More</button></a>
            </div>
            <div class="col-md-4">
                <img src="https://d17fnq9dkz9hgj.cloudfront.net/uploads/2017/08/PCE_Blue_Icon-8.png" alt="">
                  <!-- <i class="fas fa-list-ul fa-2x"></i> -->
                  <h3 class="d-blue"><strong>About Brainster</strong> </h3>
                  <p>Сакаш да научиш да програмираш вакви проекти?</p>
                  <a href="blog.html"><button class="btn btn-transparent1 mg-t-3r">Learn More</button></a>

                </div>
        </div>
      </div>
    </div> <!-- row icons and buttons cards-->

    <div class="row  bg-black ">
      <div class="col-md-12 footer">
          <img src="images/Brainster-Logo-03.png" class="float-left" alt="">
          <a href="index.html"><i class="fas fa-times fa-2x float-right pd-10 text-white"></i></a> 
          <div class="row">
              <div class="col-md-4 offset-1">
                  <p class="footer-font-size text-white mg-t-5r">Изработено од <span  class="red">учесниците</span>  на Академијата за програмирање и Академијата за маркетинг на Brainster </p>
                </div>
                <div class="col-md-4 offset-2 text-white mg-t-5r">
                  <a href="#" class="link-font-size">brainster.co</a> <br>
                  <a href="#" class="link-font-size">brainster.io/business</a><br>
                  <a href="#" class="link-font-size">codepreneurs.co</a><br>
                  <p class="p-font-size">contact@brainster.co</p>
                  <p class="p-font-size">+38970384728</p>
                  <p class="p-font-size">ул. Златко Шнајдер 4а-3, 1000 Скопје</p>
                  <a href="https://www.facebook.com/brainster.co/?ref=br_rs"><i class="fab fa-facebook-square fa-2x mg-r-20px text-white"></i></a> 
                  <a href="https://twitter.com/brainsterco?lang=en"><i class="fab fa-twitter-square fa-2x mg-r-20px text-white"></i></a> 
                  <a href="https://www.instagram.com/brainsterco/?hl=en"><i class="fab fa-instagram fa-2x mg-r-20px text-white"></i></a> 
                  <a href="https://www.linkedin.com/company/brainster-co/"><i class="fab fa-linkedin fa-2x text-white"></i></a> 
                </div>
          </div>
      </div>
     
     
    </div>



    


</div><!--container fluid-->


    
      
                
        
        
       

<script>

//  $(function(){
//   //  $(".hideNavigation").click(function(){ 
//   //       $("#hide").hide(1000);
//   //   });

// $('#dropdownMenuButton').on('click', function(e){

// $("#hide").toggle();
// $(this).toggleClass('class1')
// });

// $("#hide").hide(); 


// });  
// var upClass = 'toggle-up';
// var downClass = 'toggle-down';

// function toggle() {
//   var square = document.querySelector('.hideNavigation');
  
//   if (~square.className.indexOf(downClass)) {
//     square.className = square.className.replace(downClass, upClass);
//   } else {
//         square.className = square.className.replace(upClass, downClass);
//   }
  
// }





</script>
<script src="main.js"></script>


<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>
</html>